Subject: OMAP baseline test results for v3.8-rc4

From: [email-masked] (Matt Porter)
Date: Mon, 21 Jan 2013 13:24:19 -0500

On Mon, Jan 21, 2013 at 06:20:03PM +0000, Richard Cochran wrote:
> On Mon, Jan 21, 2013 at 10:45:10AM -0600, Nishanth Menon wrote:
> > for MMC filesystem - we need the edma series. for a ramdisk, I am able
> > to boot up to shell with 3.8-rc4 tag
> 
> Yep, I also could boot 3.8-rc3 using ramfs, no problem.

Do you use appended dtb? The only different that jumped out at me first
Paul's reported hang is he uses appended dtb and I boot my boards with a
single uImage and multiple dtbs the traditional DT way.

-Matt